<h1>landing page</h1>

<a href="page1.html">link</a>

<ol>
    <li>
        메뉴 : 서버비 -> 비용 혹은 서버비용으로 이름 바꾸기 (이름 의미가 애매함)
    </li>
    <li>
        무료홈페이지 : 테마의 종류가 동적으로 변경가능여부
    </li>
    <li>
        서버비 : 요금제 개수 다양하게 되면 디자인수정 가능성
    </li>
    <li>
        도움말 : 탭, 프로그램 수정으로 연동되게 설정
    </li>
    <li>
        도움말 : 가장많이보는 도움말의 의미는 ?
    </li>
    <li>
        문의 : 로그인 전, 로그인 후에 디자인은 ? 
    </li>
    <li>
        공지 : 공지타이틀에 페이지 서브타이틀이 다름 (공지인데 서브타이틀은 소식)
        <br>문의하기도 다름
    </li>
    <li>
            하단광고 : 무료서버비를 이용하시면 사이트 상단에 재미플랜 광고가 포함됩니다.
            무료서버비, 요금제??
    </li>
    <li>
        도움말, 문의하기 상단 이미지가 달라지는데 하단 탭으로 구분해야되는 이유는 어떤것인지? 
    </li>
    <li>
        소식 도움말, : 디자인 형태 변화 
    </li>
    <li>
        공지 : 가장많이보는 도움말이 있는 이유는 ? 
    </li>
    <li>

    </li>
    <li>

    </li>
    <li>

    </li>
    <li>

    </li>
    <li>

    </li>
    <li>

    </li>
    <li>

    </li>
</ol>